--DEFAULT ENGLISH - OTHER LANGUAGES BELOW--
FLAGRSP2_MM_TOOLTIP = "<Left Click> Turn off description for selected character.\n<Shift+Left Click> Clear View\n<Right Click> Write Profile and Configure Options\nDrag icon to reposition."
--Character Tab
FLAGRSP2_TITLE_TEXT = "Title:"
FLAGRSP2_PREFIX_TEXT = "Prefix Name(s)"
FLAGRSP2_SUFFIX_TEXT = "Suffix Name(s)"
FLAGRSP2_DESC_TEXT = "Physical Description:"
--Options Tab
--FLAGRSP2_SHOW_CHARACTER_STATUS = "Show Character Status"
--FLAGRSP2_CURRENTLY_IN_CHARACTER = "Currently In Character"
--FLAGRSP2_LOOKING_FOR_CONTACT = "Looking for Contact"
--FLAGRSP2_STORYTELLER = "Storyteller(Overrides Looking For Contact Option)"
--FLAGRSP2_SHOW_ROLE_PLAY_STATUS = "Show Role Play Status"
--FLAGRSP2_CASUAL_ROLE_PLAYER = "Casual Role Player"
--FLAGRSP2_FULL_TIME_ROLE_PLAYER = "Full Time Role Player(Overrides Casual Role Player Options)"
--FLAGRSP2_BEGINNER_ROLE_PLAYER = "Beginner Role Player(Overrides Casual/Full Time Role Player Options)"
FLAGRSP2_ROLEPLAY_OPTIONS = "Role Play Status Options"
FLAGRSP2_CHARACTER_STATUS = "0.) Character Status Hidden\n1.) Out of Character\n2.) In Character\n3.) Looking For Contact\n4.) Storyteller"
FLAGRSP2_CS_SLIDER_TOOLTIP = "Drag the slider to change your character status."
FLAGRSP2_ROLEPLAY_STATUS = "Roleplayer Status Hidden (.0\nRoleplayer (.1\nCasual Roleplayer (.2\nFulltime Rollplayer (.3\nBeginner Roleplayer (.4"
FLAGRSP2_RS_SLIDER_TOOLTIP = "Drag the slider to change your role play level."
FLAGRSP2_ADDON_OPTIONS_TEXT = "FlagRSP2 Options"
FLAGRSP2_SAVE_DESCRIPTIONS = "Save descriptions...(On by default, turning this off saves memory.)"
FLAGRSP2_SHOW_TARGET_CHARACTER_DESCRIPTION = "Show Target Character Description Pop-Up"
FLAGRSP2_SHOW_DESCRIPTION_ONLY_WHEN_TARGETTING_PLAYER = "Show description only when targetting player.(Default: Mouse over)"
FLAGRSP2_STICKY_DESCRIPTION = "Sticky Description Pop-Ups(Must click on close to remove from screen.)"
FLAGRSP2_HIDE_DESCRIPTIONS_DURING_AND_ENTERING_COMBAT = "Hide descriptions during and entering combat."
FLAGRSP2_CUT_OFF_DESCRIPTIONS = "Cut off descriptions after 150 words.(Optimized for 1024x768 resolutions and default UI scaling.)"
--Tooltip Tab
FLAGRSP2_SHOW_IN_ENCHANCED_TOOLTIP = "Show in enhanced tooltip:"
FLAGRSP2_SHOW_IN_DESCRIPTION_POP_UP = "Show in description pop up:"
FLAGRSP2_LIGHT_MODE_TOOLTIP = "Default/Light Mode Tooltip"
FLAGRSP2_SHOW_EXTRA_TOOLTIP_IN_LIGHT_MODE = "Show extra tooltip in Light Mode"
FLAGRSP2_ENHANCED_ADDITIONAL_NAME = "Additional Names"
FLAGRSP2_ENHANCED_TITLE = "Title"
FLAGRSP2_ENHANCED_GUILD = "Guild"
FLAGRSP2_ENHANCED_STATUS = "Role Play/Character Status"
FLAGRSP2_ENHANCED_PVP = "PvP"
FLAGRSP2_ENHANCED_PVP_TITLE = "PvP Title"
FLAGRSP2_DESC_TITLE = "Title"
FLAGRSP2_DESC_STATUS = "Role Play/Character Status"
--FlagRSP2 LUA Stuff, mostly what shows up above the sliders.
FLAGRSP2_LUA_CSH = "Character Status Hidden"
FLAGRSP2_LUA_OOC = "Out of Character"
FLAGRSP2_LUA_IC = "In Character"
FLAGRSP2_LUA_LFC = "Looking for Contact"
FLAGRSP2_LUA_ST = "Storyteller"
FLAGRSP2_LUA_RSH = "Roleplay Status Hidden"
FLAGRSP2_LUA_RP = "Roleplayer"
FLAGRSP2_LUA_CRP = "Casual Roleplayer"
FLAGRSP2_LUA_FRP = "Full Time Roleplayer"
FLAGRSP2_LUA_BRP = "Beginner Roleplayer"
--FlagRSP2 LUA Part Two
FLAGRSP2_LUA_DESCSHOW = " - Description is now visible."
FLAGRSP2_LUA_DESCHIDE = " - Description is now hidden."
FLAGRSP2_LUA_DESCHIDDEN = "(Description Hidden)"
FLAGRSP2_LUA_LEVELFINDER = "Level.*"

--GERMAN--
if (GetLocale() == "deDE") then
	FLAGRSP2_MM_TOOLTIP = "<Linksklick> Charakterprofil und Einstellungen\n<Rechtsklick> Schaltet die Beschreibung f\195\188r den selektierten Charakter aus.\nIcon mittels Drag&Drop verschieben."
	--Character Tab
	FLAGRSP2_TITLE_TEXT = "Titel:"
	FLAGRSP2_PREFIX_TEXT = "Vorangestellte Namen"
	FLAGRSP2_SUFFIX_TEXT = "Angeh\195\164ngte Namen"
	FLAGRSP2_DESC_TEXT = "\195\132u\195\159erliche Beschreibung:"
	--Options Tab
	--FLAGRSP2_SHOW_CHARACTER_STATUS = "Zeige Charakterstatus"
	--FLAGRSP2_CURRENTLY_IN_CHARACTER = "Spiele zur Zeit in der Rolle (IC)"
	--FLAGRSP2_LOOKING_FOR_CONTACT = "Suche nach Kontakt"
	--FLAGRSP2_STORYTELLER = "Spielleiter (\195\156berschreibt die Suche nach Kontakt Einstellung)"
	--FLAGRSP2_SHOW_ROLE_PLAY_STATUS = "Zeige Rollenspielstatus"
	--FLAGRSP2_CASUAL_ROLE_PLAYER = "Gelegenheitsrollenspieler"
	--FLAGRSP2_FULL_TIME_ROLE_PLAYER = "Vollzeitrollenspieler (\195\156berschreibt Gelegenheitsrollenspieler-Einstellung)"
	--FLAGRSP2_BEGINNER_ROLE_PLAYER = "Rollenspielanf\195\164nger (\195\156berschreibt Gelegenheits-/Vollzeitrollenspieler-Einstellung)"
	FLAGRSP2_ROLEPLAY_OPTIONS = "Rollenspielstatus-Einstellungen"
	FLAGRSP2_CHARACTER_STATUS = "0.) Charakterstatus versteckt\n1.) Au\195\159erhalb der Rolle (OOC)\n2.) In der Rolle (IC)\n3.) Suche nach Kontakt\n4.) Spielleiter"
	FLAGRSP2_CS_SLIDER_TOOLTIP = "Verstelle den Schieber um deinen Charakterstatus zu \195\164ndern."
	FLAGRSP2_ROLEPLAY_STATUS = "Rollenspielstatus versteckt (.0\nRollenspieler (.1\nGelegenheitsrollenspieler (.2\nVollzeitrollenspieler (.3\nRollenspielanf\195\164nger (.4"
	FLAGRSP2_RS_SLIDER_TOOLTIP = "Verstelle den Schieber um deinen Rollenspielstatus zu \195\164ndern."
	FLAGRSP2_ADDON_OPTIONS_TEXT = "FlagRSP2-Einstellungen"
	FLAGRSP2_SAVE_DESCRIPTIONS = "Speichere Beschreibungen...(Standard: An; Abschalten verringert Speicherverbrauch des AddOns)"
	FLAGRSP2_SHOW_TARGET_CHARACTER_DESCRIPTION = "Zeige Charakterbeschreibung des Ziels in Pop-Up-Fenster"
	FLAGRSP2_SHOW_DESCRIPTION_ONLY_WHEN_TARGETTING_PLAYER = "Zeige Beschreibung nur, wenn Charakter aktuell als Ziel ausgew\195\164hlt (Ansonsten: Anzeige bei Mouse-Over)"
	FLAGRSP2_STICKY_DESCRIPTION = "Festgeheftete Beschreibungs-Pop-Ups (d.h. Pop-Up schlie\195\159t sich nur nach Klick auf das X)"
	FLAGRSP2_HIDE_DESCRIPTIONS_DURING_AND_ENTERING_COMBAT = "Verstecke Beschreibungs-Pop-Ups w\195\164hrend du dich im Kampf befindest"
	FLAGRSP2_CUT_OFF_DESCRIPTIONS = "Abschneiden der angezeigten Beschreibungen nach 150 W\195\182rtern. (Optimiert f\195\188r Aufl\195\182sung von 1024x768 und normaler UI-Skalierung)"
	--Tooltip Tab
	FLAGRSP2_SHOW_IN_ENCHANCED_TOOLTIP = "Zeige im erweiterten Tooltip an:"
	FLAGRSP2_SHOW_IN_DESCRIPTION_POP_UP = "Zeige im Beschreibungs-Pop-Up an:"
	FLAGRSP2_LIGHT_MODE_TOOLTIP = "Standard/Light Mode Tooltip"
	FLAGRSP2_SHOW_EXTRA_TOOLTIP_IN_LIGHT_MODE = "Zeige extra Tooltip im Light Mode an"
	FLAGRSP2_ENHANCED_ADDITIONAL_NAME = "Zus\195\164tzliche Namen"
	FLAGRSP2_ENHANCED_TITLE = "Titel"
	FLAGRSP2_ENHANCED_GUILD = "Gilde"
	FLAGRSP2_ENHANCED_STATUS = "Rollenspiel-/Charakter-Status"
	FLAGRSP2_ENHANCED_PVP = "PvP"
	FLAGRSP2_ENHANCED_PVP_TITLE = "PvP-Titel"
	FLAGRSP2_DESC_TITLE = "Titel"
	FLAGRSP2_DESC_STATUS = "Rollenspiel-/Charakter-Status"
	--FlagRSP2 LUA Stuff, mostly what shows up above the sliders.
	FLAGRSP2_LUA_CSH = "Charakterstatus versteckt"
	FLAGRSP2_LUA_OOC = "Au\195\159erhalb der Rolle (OOC)"
	FLAGRSP2_LUA_IC = "In der Rolle (IC)"
	FLAGRSP2_LUA_LFC = "Suche nach Kontakt"
	FLAGRSP2_LUA_ST = "Spielleiter"
	FLAGRSP2_LUA_RSH = "Rollenspielstatus versteckt"
	FLAGRSP2_LUA_RP = "Rollenspieler"
	FLAGRSP2_LUA_CRP = "Gelegenheitsrollenspieler"
	FLAGRSP2_LUA_FRP = "Vollzeitrollenspieler"
	FLAGRSP2_LUA_BRP = "Rollenspielanf\195\164nger"
	--FlagRSP2 LUA Part Two
	FLAGRSP2_LUA_DESCSHOW = " - Description is now visible."
	FLAGRSP2_LUA_DESCHIDE = " - Description is now hidden."
	FLAGRSP2_LUA_DESCHIDDEN = "(Description Hidden)"
	FLAGRSP2_LUA_LEVELFINDER = "Stufe.*"
end

--FRENCH--
if (GetLocale() == "frFR") then
	FLAGRSP2_MM_TOOLTIP = "<Left Click> Character Profile and Options\n<Right Click> Turn off description for selected character.\nDrag icon to reposition."
    --Character Tab
	FLAGRSP2_TITLE_TEXT = "Titre:"
	FLAGRSP2_PREFIX_TEXT = "Prefix Name(s)"
	FLAGRSP2_SUFFIX_TEXT = "Suffix Name(s)"
	FLAGRSP2_DESC_TEXT = "Description Physique:"
	--Options Tab
	--FLAGRSP2_SHOW_CHARACTER_STATUS = "Show Character Status"
	--FLAGRSP2_CURRENTLY_IN_CHARACTER = "Currently In Character"
	--FLAGRSP2_LOOKING_FOR_CONTACT = "Looking for Contact"
	--FLAGRSP2_STORYTELLER = "Storyteller(Overrides Looking For Contact Option)"
	--FLAGRSP2_SHOW_ROLE_PLAY_STATUS = "Show Role Play Status"
	--FLAGRSP2_CASUAL_ROLE_PLAYER = "Casual Role Player"
	--FLAGRSP2_FULL_TIME_ROLE_PLAYER = "Full Time Role Player(Overrides Casual Role Player Options)"
	--FLAGRSP2_BEGINNER_ROLE_PLAYER = "Beginner Role Player(Overrides Casual/Full Time Role Player Options)"
	FLAGRSP2_ROLEPLAY_OPTIONS = "Options d'affichage du Role Play"
	FLAGRSP2_CHARACTER_STATUS = "0.) Character Status Hidden\n1.) Out of Character\n2.) In Character\n3.) Looking For Contact\n4.) Storyteller"
	FLAGRSP2_CS_SLIDER_TOOLTIP = "Drag the slider to change your character status."
	FLAGRSP2_ROLEPLAY_STATUS = "Roleplayer Status Hidden (.0\nRoleplayer (.1\nRole Play Occasionnel (.2\nFulltime Rollplayer (.3\nRole Play Debutant (.4"
	FLAGRSP2_RS_SLIDER_TOOLTIP = "Drag the slider to change your role play level."
	FLAGRSP2_ADDON_OPTIONS_TEXT = "Options FlagRSP2"
	FLAGRSP2_SAVE_DESCRIPTIONS = "Save descriptions...(On by default, turning this off saves memory.)"
	FLAGRSP2_SHOW_TARGET_CHARACTER_DESCRIPTION = "Afficher la fenetre de description de la cible"
	FLAGRSP2_SHOW_DESCRIPTION_ONLY_WHEN_TARGETTING_PLAYER = "Afficher la description seulement quand le joueur est cible.\n(Defaut: Mouse over)"
	FLAGRSP2_STICKY_DESCRIPTION = "Fenetre de description persistante (Cliquer sur fermer pour effacer la fenetre.)"
	FLAGRSP2_HIDE_DESCRIPTIONS_DURING_AND_ENTERING_COMBAT = "Hide descriptions during and entering combat."
	FLAGRSP2_CUT_OFF_DESCRIPTIONS = "Coupe les descriptions apres le 150eme mots.\n(Optimise pour une resolution de 1024x768 et la taille de UI par defaut.)"
	--Tooltip Tab
	FLAGRSP2_SHOW_IN_ENCHANCED_TOOLTIP = "Show in enhanced tooltip:"
	FLAGRSP2_SHOW_IN_DESCRIPTION_POP_UP = "Show in description pop up:"
	FLAGRSP2_LIGHT_MODE_TOOLTIP = "InfoBulles Defaut/Light Mode"
	FLAGRSP2_SHOW_EXTRA_TOOLTIP_IN_LIGHT_MODE = "Afficher les infoBulles \nsuplementaire en Light Mode"
	FLAGRSP2_ENHANCED_ADDITIONAL_NAME = "Nom de Famille"
	FLAGRSP2_ENHANCED_TITLE = "Titre"
	FLAGRSP2_ENHANCED_GUILD = "Guilde"
	FLAGRSP2_ENHANCED_STATUS = "Status Personnage/Role Play"
	FLAGRSP2_ENHANCED_PVP = "JcJ"
	FLAGRSP2_ENHANCED_PVP_TITLE = "Titre JcJ"
	FLAGRSP2_DESC_TITLE = "Titre"
	FLAGRSP2_DESC_STATUS = "Status Personnage/Role Play"
	--FlagRSP2 LUA Stuff, mostly what shows up above the sliders.
	FLAGRSP2_LUA_CSH = "Character Status Hidden"
	FLAGRSP2_LUA_OOC = "Out of Character"
	FLAGRSP2_LUA_IC = "In Character"
	FLAGRSP2_LUA_LFC = "Looking for Contact"
	FLAGRSP2_LUA_ST = "Storyteller"
	FLAGRSP2_LUA_RSH = "Roleplay Status Hidden"
	FLAGRSP2_LUA_RP = "Roleplayer"
	FLAGRSP2_LUA_CRP = "Role Play Occasionnel"
	FLAGRSP2_LUA_FRP = "Full Time Roleplayer"
	FLAGRSP2_LUA_BRP = "Role Play Debutant"
	--FlagRSP2 LUA Part Two
	FLAGRSP2_LUA_DESCSHOW = " - Description is now visible."
	FLAGRSP2_LUA_DESCHIDE = " - Description is now hidden."
	FLAGRSP2_LUA_DESCHIDDEN = "(Description Hidden)"
	FLAGRSP2_LUA_LEVELFINDER = "Niveau.*"
end

--KOREAN--
if (GetLocale() == "koKR" ) then
	FLAGRSP2_MM_TOOLTIP = "<Left Click> Character Profile and Options\n<Right Click> Turn off description for selected character.\nDrag icon to reposition."
	--Character Tab
	FLAGRSP2_TITLE_TEXT = "Title:"
	FLAGRSP2_PREFIX_TEXT = "Prefix Name(s)"
	FLAGRSP2_SUFFIX_TEXT = "Suffix Name(s)"
	FLAGRSP2_DESC_TEXT = "Physical Description:"
	--Options Tab
	--FLAGRSP2_SHOW_CHARACTER_STATUS = "Show Character Status"
	--FLAGRSP2_CURRENTLY_IN_CHARACTER = "Currently In Character"
	--FLAGRSP2_LOOKING_FOR_CONTACT = "Looking for Contact"
	--FLAGRSP2_STORYTELLER = "Storyteller(Overrides Looking For Contact Option)"
	--FLAGRSP2_SHOW_ROLE_PLAY_STATUS = "Show Role Play Status"
	--FLAGRSP2_CASUAL_ROLE_PLAYER = "Casual Role Player"
	--FLAGRSP2_FULL_TIME_ROLE_PLAYER = "Full Time Role Player(Overrides Casual Role Player Options)"
	--FLAGRSP2_BEGINNER_ROLE_PLAYER = "Beginner Role Player(Overrides Casual/Full Time Role Player Options)"
	FLAGRSP2_ROLEPLAY_OPTIONS = "Role Play Status Options"
	FLAGRSP2_CHARACTER_STATUS = "0.) Character Status Hidden\n1.) Out of Character\n2.) In Character\n3.) Looking For Contact\n4.) Storyteller"
	FLAGRSP2_CS_SLIDER_TOOLTIP = "Drag the slider to change your character status."
	FLAGRSP2_ROLEPLAY_STATUS = "Roleplayer Status Hidden (.0\nRoleplayer (.1\nCasual Roleplayer (.2\nFulltime Rollplayer (.3\nBeginner Roleplayer (.4"
	FLAGRSP2_RS_SLIDER_TOOLTIP = "Drag the slider to change your role play level."
	FLAGRSP2_ADDON_OPTIONS_TEXT = "FlagRSP2 Options"
	FLAGRSP2_SAVE_DESCRIPTIONS = "Save descriptions...(On by default, turning this off saves memory.)"
	FLAGRSP2_SHOW_TARGET_CHARACTER_DESCRIPTION = "Show Target Character Description Pop-Up"
	FLAGRSP2_SHOW_DESCRIPTION_ONLY_WHEN_TARGETTING_PLAYER = "Show description only when targetting player.(Default: Mouse over)"
	FLAGRSP2_STICKY_DESCRIPTION = "Sticky Description Pop-Ups(Must click on close to remove from screen.)"
	FLAGRSP2_HIDE_DESCRIPTIONS_DURING_AND_ENTERING_COMBAT = "Hide descriptions during and entering combat."
	FLAGRSP2_CUT_OFF_DESCRIPTIONS = "Cut off descriptions after 150 words.(Optimized for 1024x768 resolutions and default UI scaling.)"
	--Tooltip Tab
	FLAGRSP2_SHOW_IN_ENCHANCED_TOOLTIP = "Show in enhanced tooltip:"
	FLAGRSP2_SHOW_IN_DESCRIPTION_POP_UP = "Show in description pop up:"
	FLAGRSP2_LIGHT_MODE_TOOLTIP = "Default/Light Mode Tooltip"
	FLAGRSP2_SHOW_EXTRA_TOOLTIP_IN_LIGHT_MODE = "Show extra tooltip in Light Mode"
	FLAGRSP2_ENHANCED_ADDITIONAL_NAME = "Additional Names"
	FLAGRSP2_ENHANCED_TITLE = "Title"
	FLAGRSP2_ENHANCED_GUILD = "Guild"
	FLAGRSP2_ENHANCED_STATUS = "Role Play/Character Status"
	FLAGRSP2_ENHANCED_PVP = "PvP"
	FLAGRSP2_ENHANCED_PVP_TITLE = "PvP Title"
	FLAGRSP2_DESC_TITLE = "Title"
	FLAGRSP2_DESC_STATUS = "Role Play/Character Status"
	--FlagRSP2 LUA Stuff, mostly what shows up above the sliders.
	FLAGRSP2_LUA_CSH = "Character Status Hidden"
	FLAGRSP2_LUA_OOC = "Out of Character"
	FLAGRSP2_LUA_IC = "In Character"
	FLAGRSP2_LUA_LFC = "Looking for Contact"
	FLAGRSP2_LUA_ST = "Storyteller"
	FLAGRSP2_LUA_RSH = "Roleplay Status Hidden"
	FLAGRSP2_LUA_RP = "Roleplayer"
	FLAGRSP2_LUA_CRP = "Casaul Roleplayer"
	FLAGRSP2_LUA_FRP = "Full Time Roleplayer"
	FLAGRSP2_LUA_BRP = "Beginner Roleplayer"
	--FlagRSP2 LUA Part Two
	FLAGRSP2_LUA_DESCSHOW = " - Description is now visible."
	FLAGRSP2_LUA_DESCHIDE = " - Description is now hidden."
	FLAGRSP2_LUA_DESCHIDDEN = "(Description Hidden)"
	FLAGRSP2_LUA_LEVELFINDER = "Level.*"
end
